/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* All website */
a {
    text-decoration: underline;
}
.fusion-header a {
    text-decoration: none;
}

.fusion-header-wrapper .fusion-row {
    padding-left: 5% !important;
    padding-right: 5% !important;
}
.fusion-megamenu-title a {
    color: black !important;
}
li#menu-item-166 {
    border: none;
}
li#menu-item-185 {
    border: none;
}
li#menu-item-166 {
    border: none;
}
li#menu-item-684 {
    border: none;
}
li#menu-item-676 {
    border: none;
}
.fusion-megamenu-wrapper a {
	color: #333333 !important;
}
.fusion-secondary-header {
    border-bottom: 1pt solid white !important;
}
.fusion-footer i.fab {
    padding: 15px 21px;
    border-radius: 100%;
    border: solid 1.5px;
    line-height: initial;
}
.fusion-footer-widget-area {
    font-size: 16px;
    font-family: 'ABeeZee', sans-serif;
}
.fusion-footer-widget-area h3 {
    margin: 0;
    color: white;
    font-size: 18px;
    font-family: 'ABeeZee', sans-serif;
}
.padding-30 {
    padding: 0 30px;
}
.fusion-footer h3 {
    color: white !important;
}
.zone {
    top: -15px;
    left: -15px;
    z-index: 10;
    padding: 10px 30px;
    position: absolute;
    background: #307647;
}
.zone h3 {
    color: white !important;
}
.venduti {
    width: 100%;
    padding: 10px 30px;
    margin: 0 0 0 0 !important;
    background: #307647;
}
.venduti h3 {
    font-size: 1em !important;
    color: white !important;
}
a#toTop {
    right: 15px;
}
#iubenda-cs-banner #iubenda-cs-title {
    color: white;
}
@media screen and (min-width: 801px) {
    .footer-email {
        margin: 45px 0 0 0;
    }
    .footer-social {
        margin: 20px 0 0 0;
    }
}
@media screen and (min-width: 1170px) {
    .fusion-header {
        padding: 0 2% !important;
    }
}
@media screen and (max-width: 1170px) {
	.fusion-mobile-menu-design-modern .fusion-header {
	    padding: 3%;
	}
}